/*July 10 2019 v1
IITF Slider Style Home Sections > Home, Research Main, SPF Main
garyspotts@fs.fed.us
*/

/** {box-sizing:border-box}*/
/*body {font-family: Verdana,sans-serif;margin:0}*/
.mySlides {display:none}


/* Slideshow container */
.slideshow-container {
  max-width: 750px;
  position: relative;
  margin: auto;
}

/* Image Main Caption Text */
.caption-container {
  background-color: #37512c;
/*  text-align: center;*/
/*  font-size: 16px;*/
  padding: 0px 0px 35px 0px;
/*  color: white;*/
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 60%;
  width: auto;
  padding: 16px;
/*  margin-top: -22px;*/
  background-color: #8b9789;
  color: white;
  font-weight: bold;
  font-size: 25px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: #b6bdb5;
}

#slideshow-container a:hover {
  color: #37512c;
  border-bottom: none;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 16px;
  padding: 0px 0px 5px 0px;
  position: absolute;
  bottom: 9px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  background-color: #8b9789;
  font-size: 14px;
  padding: 4px 6px 4px 5px;
  position: absolute;
  top: 5px;
}

/* The dots/bullets/indicators */
.dot {
  cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}


/* Home - Right Column News and Products Tabs - */

.newsproducts-container, .newsproduct-panel {
    padding: 0.01em 16px;
}

.newsproduct-bar .newsproduct-button {
    white-space: normal;
}

.newsproduct-bar {
    width: 100%;
    overflow: hidden;
}

.newsproduct-color, .newsproduct-hover-color:hover {
    color: #fff!important;
    background-color: #969696!important;
}

.newsproduct-btn, .newsproduct-button {
    border: none;
    display: inline-block;
    outline: 0;
    padding: 8px 16px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: inherit;
    background-color: #969696;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
}

.newsproduct-btn, .newsproduct-button {
    user-select: none;
}

.newsproduct-btn, .newsproduct-button:hover {
    background-color: #727f6b;
    color: white;
}

.newsproduct-bar .newsproduct-bar-item {
    padding: 8px 16px;
    float: left;
    width: auto;
    border: none;
    outline: none;
    display: block;
}

.newsproduct-container:after, .newsproduct-container:before, .newsproduct-panel:after, .newsproduct-panel:before, .newsproduct-row:after, .newsproduct-row:before, .newsproduct-row-padding:after, .newsproduct-row-padding:before, .newsproduct-cell-row:before, .newsproduct-cell-row:after, .newsproduct-clear:after, .newsproduct-clear:before, .newsproduct-bar:before, .newsproduct-bar:after {
    content: "";
    display: table;
    clear: both;
}

/* HOME ABOUT - Left Column Story Map - Highlights - Features - */

.homethumbnailimg, .aboutthumbnailimg  {
    padding:  0 0 0 0;
}

.aboutdirectorimg  {
    padding:  0 55px 5px 55px;
}

.homefeature-text, .abouthome-text, .researchhome-text, .spfhome-text  {
	font-size: 	1.15em;
    padding:  0 0 0 0;
}

/* Home - Social Media Section - */

#socialbuttons-col ul.socialbuttons {
  list-style: none;
  padding: 0;
}

#socialbuttons-col ul.socialbuttons li {
  display: inline;
  background: none;
}

#socialbuttons-col ul.socialbuttons img {
	display: inline-block;
    margin: 0 1px 0 0;
}